 .u-section-1 {
  min-height: 675px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1131px;
  margin: 50px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-1 .u-container-layout-1 {
  padding: 44px 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 1px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 538px;
  background-image: url("images/SESPOLOGO.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 28px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 959px);
    margin-bottom: 47px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 514px;
    --radius: 50px;
    background-size: cover;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 734px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2)  + -14px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    min-height: 712px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 725px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 524px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 525px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/ConstructionSiteActivity01.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 546px;
}

.u-section-2 .u-text-1 {
  width: 760px;
  margin: 240px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 3224px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 39px;
  margin-top: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 3000px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-1 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-2 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-3 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-4 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-5 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-6 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-7 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-8 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-16 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-9 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-18 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-10 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-19 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-20 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-11 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-21 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-22 {
  margin: 11px 0 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 3px 10px 0;
}

.u-section-3 .u-image-12 {
  width: 397px;
  height: 268px;
  margin: 29px auto 0;
}

.u-section-3 .u-text-23 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-24 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 2474px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-19 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-21 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-23 {
    width: auto;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 20px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-4 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-5 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-6 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-7 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-8 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-9 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-18 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-10 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-19 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-20 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-11 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-21 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-22 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-image-12 {
    width: 320px;
    height: 216px;
  }

  .u-section-3 .u-text-23 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-24 {
    margin-left: 4px;
    margin-right: 4px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2451px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 2401px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-1 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-2 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-3 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-4 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-5 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-6 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-7 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-8 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-16 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-9 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-18 {
  margin: 11px 0 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 3px 10px 0;
}

.u-section-4 .u-image-10 {
  width: 397px;
  height: 268px;
  margin: 0 auto;
}

.u-section-4 .u-text-19 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-20 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 1980px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-3 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-4 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-5 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-6 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-7 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-8 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-9 {
    width: 320px;
    height: 216px;
  }

  .u-section-4 .u-image-10 {
    width: 320px;
    height: 216px;
  }
}